<?php

namespace App\Models;

# use Illuminate\Database\Eloquent\Model;

class CareMonthEntry extends Model
{
    protected $table = 'care_month_entry';

    public function careMonth() {
        return $this->belongsTo(CareMonth::class, 'care_month_id', 'id');
    }
}
